Talk:Integration/XMPP/Prosody

From diaspora* project wiki
Jump to: navigation, search

I also had to run apt install lua-dbi-postgresql in Ubuntu in order to make it work